
QGIS Application - Feature request #1517

Wrong man page ext for qgis 1.0.0

2009-01-27 05:55 AM - fundawang -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11577

Description

qgis install a file named qgis.man into /usr/share/man/man1, which is wrong as it should be named as qgis.1

Please consider following patch:

http://svn.mandriva.com/cgi-bin/viewvc.cgi/packages/cooker/qgis/current/SOURCES/qgis_1.0.0-manpage-name.patch

Associated revisions

Revision b2406bb1 - 2009-04-21 10:18 PM - Jürgen Fischer

rename manual page files (fixes #1517)

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@10612 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 96aa36be - 2009-04-21 10:18 PM - Jürgen Fischer

rename manual page files (fixes #1517)

git-svn-id: http://svn.osgeo.org/qgis/trunk@10612 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-03-21 09:30 AM - Paolo Cavallini

Is this still true for 1.0.1?

#2 - 2009-03-21 06:46 PM - fundawang -

Replying to [comment:1 pcav]:

Is this still true for 1.0.1?

yes.

#3 - 2009-04-21 01:18 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed
extension changed in commit:96aa36be (SVN r10613)

#4 - 2009-08-22 01:02 AM - Anonymous

Milestone Version 1.0.2 deleted
